@charset "gb2312";
BODY {
	BACKGROUND: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 150%; TEXT-DECORATION: none; 
}
TABLE {
	text-align:left;
}
TD {
	FONT-SIZE:9pt;
}
.input {
	FONT-SIZE: 10pt;height:18px;border:1px solid #C0C0C0;vertical-align:middle;
}
.inputline {
	FONT-SIZE: 10pt;height:18;border-left:0;border-top:0;border-right:0;border-bottom:1px solid #C0C0C0;vertical-align:middle;
}
.textarea {
	FONT-SIZE: 9pt;border:1px solid #C0C0C0;
}
.button {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.button2 {
	font-size:9pt; height:20px;border-width:1px;border-color:#0086C4;color:#0086C4;background:#FFFFFF;
}
.imagebutton {
	color:white;vertical-align:middle;FONT-SIZE: 9pt; HEIGHT: 20px;width:84px;background:url(/main/images/imagebutton.gif);border: 0;cursor:hand;
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
A {
	COLOR: #3868AF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000CC; TEXT-DECORATION: none
}
.eng {
	FONT-FAMILY: "Tahoma"; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A.left {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.left:visted {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.left:hover {
	COLOR: #FFFF00; TEXT-DECORATION: none;
}
A.mainmenu {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.mainmenu:visted {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.mainmenu:hover {
	COLOR: #FFFF00; TEXT-DECORATION: none;
}

.list-div {
  width: 100%;
  background: #EEF8F9;
  border: 1px solid #BBDDE5;
}

.list-div table {
  width: 100%;
}

.list-div th {
  line-height: 24px;
  background: #BBDDE5 url("../images/th_bg.gif") repeat-x;
  white-space: nowrap;
}

.list-div td {
  background: #FFF;
  line-height: 22px;
}

.list-div td.first-cell{
  font-weight: bold;
  padding-left: 10px;
}

.list-div input {
  vertical-align: middle;
}

.list-div a:visited, .list-div a:link {
  text-decoration: none;
  color: #192E32;
}

.list-div a:hover {
  color: #9D7250;
}

.list-div input, list-div img {
  vertical-align: middle;
}

.list-div .footer {
  background: #F4FAFB;
  text-align: right;
}